This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1308656 - docker-distribution should obsolete docker-registry
docker-distribution should obsolete docker-registry
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: docker-distribution (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lokesh Mandvekar
Fedora Extras Quality Assurance
:
Depends On: 1305595
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-15 12:08 EST by Lokesh Mandvekar
Modified: 2016-05-23 21:26 EDT (History)
9 users (show)

See Also:
Fixed In Version: docker-distribution-2.3.0-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1305595
: 1328526 (view as bug list)
Environment:
Last Closed: 2016-05-23 21:26:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lokesh Mandvekar 2016-02-15 12:08:13 EST
+++ This bug was initially created as a clone of Bug #1305595 +++

docker-distribution package has replaced it.

docker-distribution should have a obsoletes docker-registry and maybe a provides docker-registry add to it.

Docker Inc will not longer be shipping any updates to the docker-registry package.

--- Additional comment from Lokesh Mandvekar on 2016-02-08 10:37:38 CST ---

I'll retire this.
Comment 1 Fedora Update System 2016-02-15 15:11:25 EST
docker-distribution-2.3.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-76cb2e51ea
Comment 2 Fedora Update System 2016-02-17 01:28:38 EST
docker-distribution-2.3.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-76cb2e51ea
Comment 3 Jan Kurik 2016-02-24 10:21:46 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 4 Fedora Update System 2016-05-23 21:26:03 EDT
docker-distribution-2.3.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.